.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #040529 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.product_meta > span {
    display: block !important;
}

.product_meta > span > a {
    color: #040529 !important;
}

.product:hover{
    box-shadow: unset;
}

/* .woocommerce div.product div.images img {
    width: unset !important;
    margin: auto !important;
} */